uuid: 8ef6951c-d65a-41c4-9c5d-b526c0d43be7
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: nIyHChBd4dfQFKQNXHSj9kOeTgRwavUeO2dLDFkA72M
name: d11_standard
label: 'Display 11 (1100xStandard 16:9)'
effects:
  03b56a30-4d9f-44de-8090-987bbadb546c:
    uuid: 03b56a30-4d9f-44de-8090-987bbadb546c
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1100
      height: 619
      crop_type: focal_point
